httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Covener <cove...@gmail.com>
Subject Re: [users@httpd] RE : [users@httpd] problem compiling apache httpd server 2.4.25 with openssl 1.1.0c version on oel 6.8
Date Thu, 26 Jan 2017 21:57:57 GMT
On Thu, Jan 26, 2017 at 4:41 PM, St├ęphane Laurencelle
<stephane.laurencelle@momentum-tech.ca> wrote:
> So no luck for me, Can someone from the apache httpd server project give me
> an answer about the support for openssl 1.1.x with apache 2.4.xx branch.

It's not supported in 2.4.x yet. That's why it doesn't compile.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message